package com.example.util.uploadLocalost;

import lombok.Data;

import java.io.Serializable;

/**
 * 文件上传结果
 **/
@Data
public class UploadResultDto implements Serializable {

    private static final long serialVersionUID = 3118770337180675705L;

    //原始文件名称
    private String origin_name;
    //文件名称 demo：201911025698421.jpg
    private String name;
    //状态 demo：done
    private String status;
    // 访问URL demo：本地开发环境：http://192.168.88.59:9999/insurecore/image/***.jpg 生产环境：https://domain.com/pic/***.jpg"
    private String url;
    //生产文件服务器地址(存储地址) demo： 配置的地址+/insurecore/image/***.jpg
    private String serverUrl;

}
